{

  "CLIENT_PROPERTIES_TAB_DETAILS": "Details",
  "CLIENT_PROPERTIES_TAB_HISTORY": "Verlauf",
  "CLIENT_PROPERTIES_TAB_CONFIGURATION": "Konfiguration",
  "CLIENT_PROPERTIES_TAB_CLIENTS": "Endgeräte",

  "CLIENT_PROPERTIES_SECTION_DETAILS_OVERVIEW": "Übersicht",
  "CLIENT_PROPERTIES_SECTION_DETAILS_STATISTICS": "Statistik",
  "CLIENT_PROPERTIES_SECTION_DETAILS_DPI": "Deep Packet Inspection",

  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_APPLICATION": "Anwendung",
  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_BYTES": "Bytes",
  "CLIENT_PROPERTIES_DPI_TABLE_HEADER_NAME_PACKETS": "Pakete",
  "CLIENT_PROPERTIES_DPI_OTHER": "Andere",
  "CLIENT_PROPERTIES_DPI_UNKNOWN": "Unbekannt",
  "CLIENT_PROPERTIES_DPI_UP": "Gesendet",
  "CLIENT_PROPERTIES_DPI_DOWN": "Empfangen",
  "CLIENT_PROPERTIES_DPI_TABLE_NO_DATA": "Keine DPI-Daten verfügbar",

  "CLIENT_PROPERTIES_SECTION_CONFIGURE_GENERAL": "Allgemein",
  "CLIENT_PROPERTIES_SECTION_CONFIGURE_NETWORK": "Netzwerk",

  "CLIENT_PROPERTIES_HEADER_INTER_NETWORK": "zw. lokalen Netzen",
  "CLIENT_PROPERTIES_HEADER_ACTIVITY": "Aktivität",

  "CLIENT_PROPERTIES_SHOW_HISTORICAL_DATA": "Verlaufsdaten anzeigen",
  "CLIENT_PROPERTIES_MANAGE_HISTORICAL_DATA": "Datenerfassung verwalten",
  "CLIENT_PROPERTIES_NO_STATISTICS_FOR_KNOWN_CLIENT": "Für ein aktuell nicht verbundenes Endgerät ist nur der Statistikverlauf verfügbar.",

  "CLIENT_PROPERTIES_LABEL_ALIAS": "Alias",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY": "Aktivität",
  "CLIENT_PROPERTIES_LABEL_CONNECTED_AP": "Verbundener AP",
  "CLIENT_PROPERTIES_LABEL_DEVICE_TYPE": "Typ",
  "CLIENT_PROPERTIES_LABEL_DEVICE_VENDOR": "Hersteller",
  "CLIENT_PROPERTIES_LABEL_DEVICE_ID": "Kategorie",
  "CLIENT_PROPERTIES_LABEL_DEVICE_OS_NAME": "OS",
  "CLIENT_PROPERTIES_LABEL_WIFI_SATISFACTION": "WLAN-Erlebnis",
  "CLIENT_PROPERTIES_LABEL_WIFI_CAUSE": "Ursache",
  "CLIENT_PROPERTIES_LABEL_WIFI_RECOMMENDATION": "Empfehlung",
  "CLIENT_PROPERTIES_LABEL_ESSID": "ESSID",
  "CLIENT_PROPERTIES_LABEL_FIXED_IP": "Feste IP-Adresse",
  "CLIENT_PROPERTIES_LABEL_HOSTNAME": "Hostname",
  "CLIENT_PROPERTIES_LABEL_IP_ADDRESS": "IP-Adresse",
  "CLIENT_PROPERTIES_LABEL_IP_ADDRESSES": "IP-Adressen",
  "CLIENT_PROPERTIES_LABEL_INTER_NETWORK_DOWN_PKTS_BYTES": "Empfang Pakete/Bytes",
  "CLIENT_PROPERTIES_LABEL_INTER_NETWORK_UP_PKTS_BYTES": "Gesendet Pakete/Bytes",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY_DOWN_PKTS_BYTES": "Empfang Pakete/Bytes",
  "CLIENT_PROPERTIES_LABEL_ACTIVITY_UP_PKTS_BYTES": "Gesendet Pakete/Bytes",
  "CLIENT_PROPERTIES_LABEL_LAST_SEEN": "Zuletzt gesehen",
  "CLIENT_PROPERTIES_LABEL_LAST_ACTIVITY": "Letzte Aktivität",
  "CLIENT_PROPERTIES_LABEL_MAC_ADDRESS": "MAC-Adresse",
  "CLIENT_PROPERTIES_LABEL_NETWORK": "Netzwerk",
  "CLIENT_PROPERTIES_LABEL_NOTE": "Anmerkung",
  "CLIENT_PROPERTIES_LABEL_PORT": "Port",
  "CLIENT_PROPERTIES_LABEL_POWER_SAVE": "Energiesparmodus",
  "CLIENT_PROPERTIES_LABEL_RX_RATE": "Empfangsrate",
  "CLIENT_PROPERTIES_LABEL_SIGNAL": "Signal",
  "CLIENT_PROPERTIES_LABEL_TX_RATE": "Senderate",
  "CLIENT_PROPERTIES_LABEL_UPTIME": "Betriebszeit",
  "CLIENT_PROPERTIES_LABEL_USER_GROUP": "Benutzergruppe",
  "CLIENT_PROPERTIES_LABEL_CHANNEL": "Kanal",

  "CLIENT_PROPERTIES_VALUES_LAST_ACTIVITY_JUST_NOW": "Gerade eben",
  "CLIENT_PROPERTIES_VALUES_LAST_SEEN_NEVER": "Nie",
  "CLIENT_PROPERTIES_VALUES_POWER_SAVE_ENABLED": "Aktiviert",
  "CLIENT_PROPERTIES_VALUES_POWER_SAVE_NOT_ENABLED": "Deaktiviert",
  "CLIENT_PROPERTIES_VALUES_UPDATE_USER_GROUP": "Benutzergruppe aktualisieren",
  "CLIENT_PROPERTIES_VALUES_USER_GROUP_AUTOMATIC": "Auf WLAN-Benutzergruppe zurücksetzen",
  "CLIENT_PROPERTIES_VALUES_USE_FIXED_IP": "Feste IP-Adresse verwenden",
  "CLIENT_PROPERTIES_VALUES_NO_FIXED_IP": "Keine feste IP-Adresse verwenden",

  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DATE_TIME": "Datum/Uhrzeit",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DURATION": "Dauer",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_DOWN": "Empfangen",
  "CLIENT_PROPERTIES_HISTORY_TABLE_HEADER_UP": "Gesendet",
  "CLIENT_PROPERTIES_HISTORY_TABLE_EMPTY": "Es ist kein Datenverlauf für dieses Endgerät verfügbar.",

  "CLIENT_PROPERTIES_USER_GROUP_NOTE": "Durch Auswählen dieser Gruppe wird das Endgerät gezwungen, die konfigurierte Benutzergruppe und die Bandbreitenbegrenzung (falls vorhanden) des Drahtlos-Netzwerks mit dem es verbunden ist, zu ignorieren.",

  "CLIENT_PROPERTIES_BATCH_PROPERTY_PANEL_TITLE": "Endgeräte-Stapelkonfiguration",
  "CLIENT_PROPERTIES_BATCH_TABLE_HEADER_NAME": "Name",
  "CLIENT_PROPERTIES_BATCH_TABLE_HEADER_IP": "IP-Adresse",
  "CLIENT_PROPERTIES_BATCH_TABLE_EMPTY": "Es wurden bisher keine Endgeräte zur Stapelkonfiguration ausgewählt.",

  "CLIENT_PROPERTIES_BATCH_SHOW_CURRENT_IP_ADDRESSES": "Aktuelle IP-Adressen anzeigen",
  "CLIENT_PROPERTIES_BATCH_HIDE_CURRENT_IP_ADDRESSES": "Aktuelle IP-Adressen verbergen",
  "CLIENT_PROPERTIES_BATCH_IP_ADDRESS_UNAVAILABLE": "Offline",

  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_SUCCESS": "Die Änderungen wurden erfolgreich auf die ausgewählten Enderäte übertragen.",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_MIXED": "Die Änderungen wurden erfolgreich auf einige Endgeräte übertragen.",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_NONE": "Es wurden keine ausstehenden Änderungen angewendet.",
  "CLIENT_PROPERTIES_CHANGES_BATCH_APPLY_ERROR": "Beim Übernehmen einiger Änderungen ist ein Fehler aufgetreten.",

  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_SUCCESS": "Die ausstehenden Änderungen wurden erfolgreich auf die ausgewählten Endgeräte übertragen.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_MIXED": "Die ausstehenden Änderungen wurden erfolgreich auf einige Endgeräte übertragen.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_NONE": "Es wurden keine ausstehenden Änderungen übertragen.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_ERROR": "Beim Übernehmen einiger Änderungen ist ein Fehler aufgetreten.",

  "CLIENT_PROPERTIES_PENDING_CHANGES_NOTIFICATION_TITLE": "Dieses Endgerät hat ausstehende Änderungen, welche noch nicht übertragen wurden.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "Ausstehende Änderungen verwerfen?",
  "CLIENT_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "Sind Sie sicher, dass Sie dieses Eigenschaftenfenster schließen möchten? Es stehen noch Änderungen aus.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_APPLY_SUCCESS": "Alle ausstehenden Änderungen wurden gespeichert und erfolgreich von {{clientName}} übernommen.",
  "CLIENT_PROPERTIES_PENDING_CHANGES_APPLY_ERROR": "Beim Speichern der Änderungen an {{clientName}} ist ein Fehler aufgetreten.",


  "DEVICE_PROPERTIES_ELITE_LABEL_ACTIONS_ACCEPT_TOS": "I accept the <a class=\"appLink\" href=\"{{link}}\" target=\"_blank\">Terms of Service</a>",
  "DEVICE_PROPERTIES_ELITE_LABEL_ELITE_BILLING": "Elite-Abrechnung",
  "DEVICE_PROPERTIES_ELITE_LABEL_EXTEND_SUBSCRIPTION": "Abonnement verlängern",
  "DEVICE_PROPERTIES_ELITE_LABEL_SERVICE_END": "Elite-Service Ende",
  "DEVICE_PROPERTIES_ELITE_LABEL_SERVICE_START": "Elite-Servicebeginn",
  "DEVICE_PROPERTIES_ELITE_LABEL_STATUS": "Gerätestatus",
  "DEVICE_PROPERTIES_ELITE_LABEL_TIME_LEFT": "Verbleibende Zeit für diesen Service",
  "DEVICE_PROPERTIES_ELITE_LABEL_ACTIONS": "Aktionen",
  "DEVICE_PROPERTIES_ELITE_INSTANT_RMA_BUTTON": "Schnelle RMA",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REPLACING": "Ersetzen",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_RMA_IN_PROGRESS": "RMA in Bearbeitung",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_VERIFIED": "Bestätigt",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_UNVERIFIED": "Nicht verifiziert, benötigt Upgrade",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REPLACED": "Ersetzt",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_REVOKED": "Widerrufen",
  "DEVICE_PROPERTIES_ELITE_VALUE_STATUS_UNKNOWN": "Unbekannt, Bitte aktualisieren",

  "DEVICE_PROPERTIES_TAB_DETAILS": "Details",
  "DEVICE_PROPERTIES_TAB_CLIENTS": "Endgeräte",
  "DEVICE_PROPERTIES_TAB_CONFIGURATION": "Konfiguration",
  "DEVICE_PROPERTIES_TAB_ADOPT": "Einbinden",
  "DEVICE_PROPERTIES_TAB_NETWORKS": "Netzwerke",
  "DEVICE_PROPERTIES_TAB_PORTS": "Ports",
  "DEVICE_PROPERTIES_TAB_DEVICES": "Geräte",
  "DEVICE_PROPERTIES_TAB_TOOLS": "Werkzeuge",
  "DEVICE_PROPERTIES_TAB_STATS": "Statistik",
  "DEVICE_PROPERTIES_TAB_WARNINGS": "Warnungen",

  "DEVICE_PROPERTIES_SECTION_DETAILS_DOWNLINKS": "Downlinks",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NA": "Funk (11A/N)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NA_AC": "Funk (11A/N/AC)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RADIO_NG": "Funk (11B/G/N)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_RF_ENVIRONMENT": "Funk-Umgebung",
  "DEVICE_PROPERTIES_SECTION_DETAILS_AIR_TIME": "AirTime",
  "DEVICE_PROPERTIES_SECTION_DETAILS_AIR_VIEW": "AirView",
  "DEVICE_PROPERTIES_SECTION_DETAILS_ELITE": "Elite",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK": "Uplink",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK_TYPE_WIRED": "Kabel",
  "DEVICE_PROPERTIES_SECTION_DETAILS_UPLINK_TYPE_WIRELESS": "Drahtlos",
  "DEVICE_PROPERTIES_SECTION_DETAILS_WAN": "WAN",
  "DEVICE_PROPERTIES_SECTION_DETAILS_OVERVIEW": "Statistik Übersicht",
  "DEVICE_PROPERTIES_SECTION_DETAILS_PERFORMANCE": "Performance (letzte 24 Stunden)",
  "DEVICE_PROPERTIES_SECTION_DETAILS_PSU": "Netzteil",
  "DEVICE_PROPERTIES_SECTION_DETAILS_WLANS": "WLANs",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ADVANCED": "Erweitert",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_AIRTIME_FAIRNESS": "Airtime Fairness",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_BAND_STEERING": "Band Steering",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_COMMON_SETTINGS": "Common settings",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_COPY": "Konfiguration kopieren",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CUSTOM_UPGRADE": "Benutzerdefiniertes Upgrade",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DEBUG_TERMINAL": "Debug Terminal",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DISABLE": "Dieses Gerät deaktivieren",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DISABLE_BATCH": "Diese Geräte deaktivieren",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ENABLE": "Dieses Gerät aktivieren",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_ENABLE_BATCH": "Diese Geräte aktivieren",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_FORGET": "Dieses Gerät entfernen",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_FORGET_BATCH": "Diese Geräte entfernen",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_DOWNLOAD_DEVICE_INFO": "Gerätedaten herunterladen",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_GENERAL": "Allgemein",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_MANAGE_DEVICE": "Gerät verwalten",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_MANAGE_DEVICE_BATCH": "Geräte verwalten",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_NETWORK": "Netzwerk",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_PROFILE_OVERRIDES": "Profil überschreiben",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_PROVISION": "Provisionierung erzwingen",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS": "Funk",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RESET_BUTTON": "Reset-Taste",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_SERVICES": "Dienste",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_TAGS": "Geräte-Tags",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_TAGS_BATCH": "Allgemeine Geräte-Tags",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN": "WAN",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_1": "WAN 1",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_2": "WAN 2",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WIRELESS_UPLINKS": "Drahtlos-Uplinks",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS": "WLANs",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CANCEL_MIGRATE": "Geräte-Migration abbrechen",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_CANCEL_MIGRATE_BATCH": "Migration dieser Geräte abbrechen",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NG": "Funk 2,4 GHz (11b/g/n)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NA": "Funk 5 GHz (11a/n)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_RADIOS_SUBSECTION_NA_AC": "Funk 5 GHz (11a/n/ac)",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NG": "WLAN 2,4 GHz (11b/g/n)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NA": "WLAN 5 GHz (11a/n)",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_NA_AC": "WLAN 5 GHz (11a/n/ac)",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NG": "WLAN 2,4 GHz (11b/g/n) - Überschreibe {{name}}",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NA": "WLAN 5 GHz (11a/n) - Überschreibe {{name}}",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WLANS_SUBSECTION_OVERRIDE_NA_AC": "WLAN 5 GHz (11a/n/ac) - Überschreibe {{name}}",

  "DEVICE_PROPERTIES_SECTION_ADVANCED_ADOPT": "Erweiterte Einbindung",

  "DEVICE_PROPERTIES_SECTION_TAGS_EMPTY": "Es wurden bisher keine Tags konfiguriert.",
  "DEVICE_PROPERTIES_SECTION_TAGS_EMPTY_BATCH": "Für keines der ausgewählten Geräte wurden Tags konfiguriert.",

  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_IPV4": "IPv4",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_IPV6": "IPv6",
  "DEVICE_PROPERTIES_SECTION_CONFIGURE_WAN_SUBSECTION_COMMON": "Allgemeine Einstellungen",

  "DEVICE_PROPERTIES_SECTION_ALERTS": "Alarme",

  "DEVICE_PROPERTIES_LABEL_8021X_CONTROL": "802.1X Steuerung",
  "DEVICE_PROPERTIES_LABEL_ACTIVITY": "Aktivität",
  "DEVICE_PROPERTIES_LABEL_AGGREGATE_PORTS": "Ports aggregieren",
  "DEVICE_PROPERTIES_LABEL_AIRTIME_FAIRNESS": "Airtime Fairness",
  "DEVICE_PROPERTIES_LABEL_ALIAS": "Alias",
  "DEVICE_PROPERTIES_LABEL_ALTERNATE_DNS": "Alternativer DNS",
  "DEVICE_PROPERTIES_LABEL_ANTENNA_GAIN": "Antennengewinn",
  "DEVICE_PROPERTIES_LABEL_SELECT_ANTENNA": "Antenne",
  "DEVICE_PROPERTIES_LABEL_BAND_STEERING": "Band Steering",
  "DEVICE_PROPERTIES_LABEL_BOARD_REV": "Revisionsnr. Leiterplatte",
  "DEVICE_PROPERTIES_LABEL_WIFI_EXPERIENCE_2G": "WLAN-Erlebnis (2.4 GHz)",
  "DEVICE_PROPERTIES_LABEL_WIFI_EXPERIENCE_5G": "WLAN-Erlebnis (5 GHz)",
  "DEVICE_PROPERTIES_LABEL_CELL_SIZE_TUNING": "Cell-Size-Tuning",
  "DEVICE_PROPERTIES_LABEL_CHANNEL": "Kanal",
  "DEVICE_PROPERTIES_LABEL_CHANNEL_WIDTH": "Kanalbreite",
  "DEVICE_PROPERTIES_LABEL_CHANNEL_UTILIZATION" : "Kanalausl. (Belegt/↓Rx/↑Tx)",
  "DEVICE_PROPERTIES_LABEL_CONFIGURE_IP": "IP-Adresse konfigurieren",
  "DEVICE_PROPERTIES_LABEL_CONNECTION_TYPE": "Verbindungstyp",
  "DEVICE_PROPERTIES_LABEL_CONNECTION_TYPE_IPV6": "Verbindungstyp",
  "DEVICE_PROPERTIES_LABEL_DNS_SUFFIX": "DNS-Suffix",
  "DEVICE_PROPERTIES_LABEL_DOWN_ACTIVITY": "Empfängt",
  "DEVICE_PROPERTIES_LABEL_DOWN_PKTS_BYTES": "Empfang Pakete/Bytes",
  "DEVICE_PROPERTIES_LABEL_DUPLEX": "Duplex",
  "DEVICE_PROPERTIES_LABEL_ECHO_SERVER": "Echo Server",
  "DEVICE_PROPERTIES_LABEL_FAN_LEVEL": "Lüfterdrehzahl",
  "DEVICE_PROPERTIES_LABEL_FAN_STATE": "Lüfterstatus",
  "DEVICE_PROPERTIES_LABEL_FLOW_CONTROL": "Flusssteuerung",
  "DEVICE_PROPERTIES_LABEL_FORWARD_IP": "Weiterleiten an IP-Adresse",
  "DEVICE_PROPERTIES_LABEL_FORWARD_PORT": "Weiterleiten an Port",
  "DEVICE_PROPERTIES_LABEL_FROM": "Von",
  "DEVICE_PROPERTIES_LABEL_FULL_DUPLEX": "Vollduplex",
  "DEVICE_PROPERTIES_LABEL_GATEWAY": "Gateway",
  "DEVICE_PROPERTIES_LABEL_FALLBACK_VLAN": "Ausweich-VLAN",
  "DEVICE_PROPERTIES_LABEL_HARDWARE_OFFLOAD": "Hardwarebeschleunigung",
  "DEVICE_PROPERTIES_LABEL_HT": "HT",
  "DEVICE_PROPERTIES_LABEL_VHT": "VHT",
  "DEVICE_PROPERTIES_LABEL_INFORM_URL": "Inform-URL",
  "DEVICE_PROPERTIES_LABEL_IP_ADDRESS": "IP-Adresse",
  "DEVICE_PROPERTIES_LABEL_IPV6_ADDRESS": "IPv6-Adresse",
  "DEVICE_PROPERTIES_LABEL_ISOLATION": "Isolation",
  "DEVICE_PROPERTIES_LABEL_JUMBO_FRAME": "Jumbo-Frame",
  "DEVICE_PROPERTIES_LABEL_LAN_IP_ADDRESS": "LAN IP-Adresse",
  "DEVICE_PROPERTIES_LABEL_LAST_SEEN": "Zuletzt gesehen",
  "DEVICE_PROPERTIES_LABEL_LAST_UPLINK": "Letzter Uplink",
  "DEVICE_PROPERTIES_LABEL_LED": "LED",
  "DEVICE_PROPERTIES_LABEL_LED_COLOR": "LED Farbe",
  "DEVICE_PROPERTIES_LABEL_LED_COLOR_BRIGHTNESS": "LED Helligkeit",
  "DEVICE_PROPERTIES_LABEL_LINK_NEGOTIATION": "Link-Aushandlung",
  "DEVICE_PROPERTIES_LABEL_LINK_SPEED": "Link-Geschwindigkeit",
  "DEVICE_PROPERTIES_LABEL_LLDP": "LLDP",
  "DEVICE_PROPERTIES_LABEL_LLDP_MED": "LLDP MED",
  "DEVICE_PROPERTIES_LABEL_LOAD_AVERAGE": "Ø Auslastung",
  "DEVICE_PROPERTIES_LABEL_LOG": "Protokolle",
  "DEVICE_PROPERTIES_LABEL_MAC_ADDRESS": "MAC-Adresse",
  "DEVICE_PROPERTIES_LABEL_MGMT_VLAN": "Management-VLAN",
  "DEVICE_PROPERTIES_LABEL_MEMORY_USAGE": "Speicherbelegung",
  "DEVICE_PROPERTIES_LABEL_MESHING": "Meshing",
  "DEVICE_PROPERTIES_LABEL_MINIMUM_RSSI": "Minimum-RSSI",
  "DEVICE_PROPERTIES_LABEL_MIN_RSSI_STRICT_MODE": "Strict-Mode",
  "DEVICE_PROPERTIES_LABEL_MIRRORING_PORT": "Portspiegelung",
  "DEVICE_PROPERTIES_LABEL_MSS_CLAMPING": "MSS Clamping",
  "DEVICE_PROPERTIES_LABEL_MODEL": "Modell",
  "DEVICE_PROPERTIES_LABEL_NAME": "Name",
  "DEVICE_PROPERTIES_LABEL_NATIVE_NETWORK": "Natives Netzwerk",
  "DEVICE_PROPERTIES_LABEL_NETWORKS_VLANS": "Netzwerke/VLANs",
  "DEVICE_PROPERTIES_LABEL_NETWORK": "Netzwerk",
  "DEVICE_PROPERTIES_LABEL_NUM_GUESTS": "# Gäste",
  "DEVICE_PROPERTIES_LABEL_NUM_USERS": "# Benutzer",
  "DEVICE_PROPERTIES_LABEL_OPERATION": "Funktion",
  "DEVICE_PROPERTIES_LABEL_OUTDOOR_MODE": "Außenbereich Modus",
  "DEVICE_PROPERTIES_LABEL_PASSWORD": "Passwort",
  "DEVICE_PROPERTIES_LABEL_PLENUM_RATED": "Plenum Rated",
  "DEVICE_PROPERTIES_LABEL_POE": "PoE",
  "DEVICE_PROPERTIES_LABEL_PORT": "Port",
  "DEVICE_PROPERTIES_LABEL_PORT_AGGREGATION": "Portaggregation aktivieren",
  "DEVICE_PROPERTIES_LABEL_PORT_NUMBER": "Port {{portLabel}}",
  "DEVICE_PROPERTIES_LABEL_PORT_NETWORK": "Netzwerk",
  "DEVICE_PROPERTIES_LABEL_SPEED_DUPLEX": "Geschwindigkeit / Duplex",
  "DEVICE_PROPERTIES_LABEL_PORT_PROFILE": "Switch-Port-Profil",
  "DEVICE_PROPERTIES_LABEL_POE_POWER_CONSUMPTION": "PoE Energieverbrauch",
  "DEVICE_PROPERTIES_LABEL_POWER_CONSUMPTION": "Energieverbrauch",
  "DEVICE_PROPERTIES_LABEL_POWER_SOURCE_VOLTAGE": "Spannungsversorgung",
  "DEVICE_PROPERTIES_LABEL_PREFERRED_DNS": "Bevorzugter DNS",
  "DEVICE_PROPERTIES_LABEL_PRIORITY": "Priorität",
  "DEVICE_PROPERTIES_LABEL_PRIORITY_NUMBER": "Priorität {{number}}",
  "DEVICE_PROPERTIES_LABEL_PROTOCOL": "Protokoll",
  "DEVICE_PROPERTIES_LABEL_PSU_POWER_CONSUMPTION": "Energieverbrauch",
  "DEVICE_PROPERTIES_LABEL_PSU_CURRENT": "Stromstärke",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_TEMPERATURE": "Temperatur",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_INPUT_VOLTAGE": "Eingangsspannung",
  "DEVICE_PROPERTIES_LABEL_PSU_DC_CHARGING": "Akku wird geladen",
  "DEVICE_PROPERTIES_LABEL_PSU_INPUT_VOLTAGE_TYPE": "Eingangsspannung Typ",
  "DEVICE_PROPERTIES_LABEL_PSU_MAX_INPUT_VOLTAGE": "Maximale Eingangsspannung",
  "DEVICE_PROPERTIES_LABEL_PSU_MAX_POWER": "Maximale Leistung",
  "DEVICE_PROPERTIES_LABEL_PSU_MIN_INPUT_VOLTAGE": "Minimale Eingangsspannung",
  "DEVICE_PROPERTIES_LABEL_PSU_PART_NUMBER": "Teilenummer",
  "DEVICE_PROPERTIES_LABEL_PSU_REVISION": "Revision",
  "DEVICE_PROPERTIES_LABEL_PSU_SERIAL_NUMBER": "Seriennummer",
  "DEVICE_PROPERTIES_LABEL_PSU_STATUS": "Status",
  "DEVICE_PROPERTIES_LABEL_PSU_VOLTAGE": "Spannung",
  "DEVICE_PROPERTIES_LABEL_RADIUS_PROFILE": "RADIUS-Profil",
  "DEVICE_PROPERTIES_LABEL_RATE_LIMIT": "Bandbreitenbegrenzung",
  "DEVICE_PROPERTIES_LABEL_RESET_BUTTON": "Reset-Taste",
  "DEVICE_PROPERTIES_LABEL_RX_PKTS_BYTES": "Empfangen Pakete/Bytes",
  "DEVICE_PROPERTIES_LABEL_RX_RATE": "Empfangsrate",
  "DEVICE_PROPERTIES_LABEL_RX_RETRY_DROPPED": "Empfang wiederholt/verloren",
  "DEVICE_PROPERTIES_LABEL_SECURITY": "Sicherheit",
  "DEVICE_PROPERTIES_LABEL_SECURITY_KEY": "Sicherheitsschlüssel",
  "DEVICE_PROPERTIES_LABEL_SIGNAL": "Signal",
  "DEVICE_PROPERTIES_LABEL_SIP_EXTENSION": "SIP-Erweiterung",
  "DEVICE_PROPERTIES_LABEL_SIP_VOLUME": "SIP-Lautstärke",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_DOWN_RATE": "Empfangsgeschwindigkeit",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_ENABLE": "Smart Queues aktivieren",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_UP_RATE": "Sendegeschwindigkeit",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES_RATE_UNIT": "kBit/s",
  "DEVICE_PROPERTIES_LABEL_SNMP": "SNMP",
  "DEVICE_PROPERTIES_LABEL_SNMP_CONTACT": "Kontakt",
  "DEVICE_PROPERTIES_LABEL_SNMP_LOCATION": "Standort",
  "DEVICE_PROPERTIES_LABEL_SPANNING_TREE": "Spanning Tree",
  "DEVICE_PROPERTIES_LABEL_SPEED": "Geschwindigkeit",
  "DEVICE_PROPERTIES_LABEL_SSH_KEY": "SSH Host-Schlüssel überprüfen",
  "DEVICE_PROPERTIES_LABEL_SSID": "SSID",
  "DEVICE_PROPERTIES_LABEL_SSID_VALIDATOR": "SSID darf nicht länger als 32 Bytes sein",
  "DEVICE_PROPERTIES_LABEL_STORM_CONTROL": "Storm-Control",
  "DEVICE_PROPERTIES_LABEL_SUBNET_MASK": "Subnetzmaske",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE": "Temperatur",
  "DEVICE_PROPERTIES_LABEL_NO_TEMPERATURE_SENSOR": "No Sensor",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_1": "Hauptplatine 1",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_2": "Hauptplatine 2",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_CPU": "Hauptplatine (CPU)",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_BOARD_PHY": "Hauptplatine (PHY)",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_CPU": "CPU",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY": "PHY",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY_1": "PHY 1",
  "DEVICE_PROPERTIES_LABEL_TEMPERATURE_PHY_2": "PHY 2",
  "DEVICE_PROPERTIES_LABEL_TAGGED_NETWORKS": "Tagged Netzwerke",
  "DEVICE_PROPERTIES_LABEL_TRANSMIT_POWER": "Sendeleistung",
  "DEVICE_PROPERTIES_LABEL_TX_PKTS_BYTES": "Gesendet Pakete/Bytes",
  "DEVICE_PROPERTIES_LABEL_TX_RATE": "Senderate",
  "DEVICE_PROPERTIES_LABEL_TX_RETRY_DROPPED": "Gesendet wiederholt/verloren",
  "DEVICE_PROPERTIES_LABEL_UP_ACTIVITY": "Sendet",
  "DEVICE_PROPERTIES_LABEL_UP_PKTS_BYTES": "Gesendet Pakete/Bytes",
  "DEVICE_PROPERTIES_LABEL_UPLINK": "Uplink",
  "DEVICE_PROPERTIES_LABEL_UPLINK_AP": "Uplink AP",
  "DEVICE_PROPERTIES_LABEL_UPTIME": "Betriebszeit",
  "DEVICE_PROPERTIES_LABEL_SMART_QUEUES": "Smart Queues",
  "DEVICE_PROPERTIES_LABEL_USE_VLAN": "VLAN-ID benutzen",
  "DEVICE_PROPERTIES_LABEL_USERNAME": "Benutzername",
  "DEVICE_PROPERTIES_LABEL_VERSION": "Version",
  "DEVICE_PROPERTIES_LABEL_VLAN": "VLAN",
  "DEVICE_PROPERTIES_LABEL_VLAN_ID": "mit VLAN-ID",
  "DEVICE_PROPERTIES_LABEL_WIRELESS_UPLINK": "Drahtlos-Uplink",
  "DEVICE_PROPERTIES_LABEL_WLAN_GROUP": "WLAN-Gruppe",
  "DEVICE_PROPERTIES_LABEL_VOICE_NETWORK": "Sprach-Netzwerk",

  "DEVICE_PROPERTIES_VALUES_ANYWHERE": "Überall",
  "DEVICE_PROPERTIES_VALUES_AUTO": "Automatisch",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_BALANCED": "Ausbalanciert",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_OFF": "Aus",
  "DEVICE_PROPERTIES_VALUES_BAND_STEERING_PREFER_5G": "5 GHz bevorzugen",
  "DEVICE_PROPERTIES_VALUES_BCAST": "Broadcast",
  "DEVICE_PROPERTIES_VALUES_BETWEEN": "Zwischen {{min}} und {{max}}",
  "DEVICE_PROPERTIES_VALUES_BOTH": "Beide",
  "DEVICE_PROPERTIES_VALUES_CUSTOM": "Benutzerdefiniert",
  "DEVICE_PROPERTIES_VALUES_DISABLE_8021X_CONTROL": "802.1X Steuerung deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_FLOW_CONTROL": "Flusssteuerung deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_LLDP_MED": "LLDP MED deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_LLDP_MED_NOTIFY": "Topologieänderungsbenachrichtigung deaktivien",
  "DEVICE_PROPERTIES_VALUES_DISABLE_MIN_RSSI": "Minimum-RSSI deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_MIN_RSSI_STRICT_MODE": "Strict-Mode deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_ISOLATION": "Port-Isolation deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_JUMBO_FRAME": "Jumbo-Frames deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_SENS_LEVEL": "Cell-Size-Tuning deaktivieren",
  "DEVICE_PROPERTIES_VALUES_DISABLE_WIRELESS_UPLINK_VWIRE": "Meshing mit anderen Access Points <b>nicht</b> erlauben",
  "DEVICE_PROPERTIES_VALUES_DISABLED": "Deaktiviert",
  "DEVICE_PROPERTIES_VALUES_DUPLEX_FULL": "Vollduplex",
  "DEVICE_PROPERTIES_VALUES_DUPLEX_HALF": "Halbduplex",
  "DEVICE_PROPERTIES_VALUES_ENABLE_8021X_CONTROL": "802.1X Steuerung aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_FLOW_CONTROL": "Flusssteuerung aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_FULL_DUPLEX": "Vollduplex aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_HARDWARE_OFFLOAD": "Hardwarebeschleunigung aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_ISOLATION": "Port-Isolation aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_JUMBO_FRAME": "Jumbo-Frames aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_MED": "LLDP MED aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_MED_NOTIFY": "Topologieänderungsbenachrichtigung aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_LLDP_ON_ALL_INTERFACES": "LLDP auf allen Ports aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_MIN_RSSI": "Minimum-RSSI aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_MIN_RSSI_STRICT_MODE": "Strict-Mode aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_OFFLOAD_SCHEDULER": "Beschleunigung Scheduler aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_OFFLOAD_L2_BLOCKING": "Beschleunigung Layer 2 Blockierung",
  "DEVICE_PROPERTIES_VALUES_ENABLE_ON_AP": "Auf diesem AP aktiviert",
  "DEVICE_PROPERTIES_VALUES_ENABLE_PORT_AGGREGATION": "Portaggregation aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_PORT_VLAN": "Port-basiertes VLAN aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_RATE_LIMIT": "Bandbreitenbegrenzung (ausgehend) aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_SENS_LEVEL": "Cell-Size-Tuning aktivieren",
  "DEVICE_PROPERTIES_VALUES_ENABLE_WIRELESS_UPLINK": "Meshing mit einem anderen Access Point erlauben",
  "DEVICE_PROPERTIES_VALUES_ENABLE_WIRELESS_UPLINK_VWIRE": "Meshing mit einem anderen Access Points erlauben",
  "DEVICE_PROPERTIES_VALUES_FAN_LEVEL_OFF": "Aus",
  "DEVICE_PROPERTIES_VALUES_FAN_LEVEL_ON": "Ein",
  "DEVICE_PROPERTIES_VALUES_KEEP_EXISTING": "Unverändert beibehalten",
  "DEVICE_PROPERTIES_VALUES_LAST_SEEN_NEVER": "Nie",
  "DEVICE_PROPERTIES_VALUES_LIMITED": "Begrenzt",
  "DEVICE_PROPERTIES_VALUES_LOG": "Protokollierung aktivieren",
  "DEVICE_PROPERTIES_VALUES_MANUAL_UPLINK_PRIORITY": "Prioritäten der Uplinks manuell konfigurieren",
  "DEVICE_PROPERTIES_VALUES_MCAST": "Multicast",
  "DEVICE_PROPERTIES_VALUES_NETWORK_STATIC_IP": "Statische IP-Adresse",
  "DEVICE_PROPERTIES_VALUES_NETWORK_USING_DHCP": "DHCP verwenden",
  "DEVICE_PROPERTIES_VALUES_NETWORK_USING_DHCPV6": "DHCPv6 verwenden",
  "DEVICE_PROPERTIES_VALUES_NONE": "Keine",
  "DEVICE_PROPERTIES_VALUES_OFF": "Aus",
  "DEVICE_PROPERTIES_VALUES_ECHO_SERVER_PLACEHOLDER":"IP-Adresse oder Hostname",
  "DEVICE_PROPERTIES_VALUES_PLENUM_RATED": "The {{model}} switch is Plenum rated which uses special insulated cable that has low smoke and low flame characteristics.",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_DISABLED": "Deaktiviert",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_RSTP": "RSTP",
  "DEVICE_PROPERTIES_VALUES_SPANNING_TREE_STP": "STP",
  "DEVICE_PROPERTIES_VALUES_SPEED_UNKNOWN": "Unbekannt",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_DEFAULT": "Standard",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_NETWORKS": "Netzwerke",
  "DEVICE_PROPERTIES_VALUES_SWITCH_PORT_PROFILE_GROUP_CUSTOM": "Benutzerdefiniert",
  "DEVICE_PROPERTIES_VALUES_TCP": "TCP",
  "DEVICE_PROPERTIES_VALUES_UCAST": "Unicast unbekannt",
  "DEVICE_PROPERTIES_VALUES_UDP": "UDP",
  "DEVICE_PROPERTIES_VALUES_USE_SITE_SETTINGS": "Zonen-Einstellungen verwenden",
  "DEVICE_PROPERTIES_VALUES_USE_VLAN": "VLAN verwenden",
  "DEVICE_PROPERTIES_VALUES_VERSION_NOT_AVAILABLE": "Nicht verfügbar",
  "DEVICE_PROPERTIES_VALUES_VOLTAGE": "{{voltage}} V",

  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_BAND_STEERING": "Band Steering",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_AIRTIME_FAIRNESS": "Airtime Fairness",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_NG": "Funk (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_NA": "Funk (5 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_HT_NG": "Funk HT (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_HT_NA": "Funk HT (5 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_CHANNEL_NG": "Kanal (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_CHANNEL_NA": "Kanal (5 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_TX_POWER_NG": "Sendeleistung (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_TX_POWER_NA": "Sendeleistung (5 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_STRICT_MODE_NG": "Minimum-RSSI Strict-Mode (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_RADIO_STRICT_MODE_NA": "Minimum-RSSI Strict-Mode (5 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_WLAN_NG": "WLAN (2,4 GHz)",
  "DEVICE_PROPERTIES_UNSUPPORTED_FEATURE_WLAN_NA": "WLAN (5 GHz)",

  "DEVICE_PROPERTIES_TOOLTIP_ECHO_SERVER": "IP-Adresse oder Hostname zum Pingen für Latenz-Monitor",
  "DEVICE_PROPERTIES_TOOLTIP_MIRRORING_PORT": "Wenn aktiviert, wird sämtlicher eingehender und ausgehender Traffic auf der Portspiegelung {{port}} ausgegeben.",
  "DEVICE_PROPERTIES_TOOLTIP_LOAD_AVERAGE": "Die Darstellung zeigt die Anzahl von Aufträgen in der Warteschlange bzw. wartend auf Ein- oder Ausgabe im Durchschnitt von 1, 5 und 15 Minuten.",
  "DEVICE_PROPERTIES_TOOLTIP_MIN_RSSI_STRICT_MODE": "Wenn \"Strict-Mode\" aktiviert ist, wird das Gerät alle Signale unter der Minimum-RSSI ignorieren. Mit Vorsicht und nur für das Tuning in Umgebungen mit hoher Funkdichte benutzen. Das Aktivieren von \"Cell-Size-Tuning\" deaktiviert \"Strict-Mode\", da es eine ähnliche Funktionalität bietet, aber mit einer feineren Steuerung.",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_AGGREGATION": "Stellen Sie sicher, dass die Portaggregation auf dem Upstream-Switch aktiviert ist, <strong>nachdem</strong> Sie die Portaggregation auf dem Access Point aktiviert haben.",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_OPERATION": "Stellen Sie sicher, dass die Portaggregation auf dem Upstream-Switch aktiviert ist, <strong>nachdem</strong> Sie die Portaggregation auf diesem Switch aktiviert haben.",
  "DEVICE_PROPERTIES_TOOLTIP_PORT_ISOLATION": "Port-Isolation verursacht definitionsgemäss Verbindungsprobleme zwischen Ports. Bitte lassen Sie beim Aktivieren Vorsicht walten.",
  "DEVICE_PROPERTIES_TOOLTIP_SENS_LEVEL": "\"Cell-Size Tuning\" passt den Pegel an, ab dem die Funkeinheit die Interferenz ignoriert (und darüberhinweg sendet). Verwenden Sie dies nur in Anwendungsgebieten mit hoher Dichte, in denen \"Cell-Size-Tuning\" für die Kanalwiederverwendung erforderlich ist. Hinweis: DFS wird ungeachtet der Pegelstärke weiterhin verarbeitet und ausgelöst.",

  "DEVICE_PROPERTIES_BUTTON_MANAGE_PROFILES": "Profile verwalten",
  "DEVICE_PROPERTIES_BUTTON_MANAGE_SNMP": "Verwalten",

  "DEVICE_PROPERTIES_NOTICE_OVERHEATING_VENTILATION": "Überhitzung. Stellen Sie eine ausreichende Belüftung sicher.",

  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_HEADER": "Zusätzliche Dienste befinden sich im Bereich Einstellungen.",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_FIREWALL": "Einstellungen › Routing & Firewall",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_SERVICES": "Einstellungen › Dienste",
  "DEVICE_PROPERTIES_NOTICE_GATEWAY_SETTINGS_LINKS_NETWORKS": "Einstellungen › Netzwerke",

  "DEVICE_PROPERTIES_NOTICE_SWITCH_SETTINGS_HEADER": "Zusätzliche Dienste befinden sich im Bereich Einstellungen.",
  "DEVICE_PROPERTIES_NOTICE_SWITCH_SETTINGS_LINKS_PORT_PROFILES": "Einstellungen › Profile › Switch Ports",

  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_HEADER": "Einige Einstellungen könnten zu unerwarteten Fehlern führen.",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_BODY": "Die folgenden Einstellungen könnten zu Problemen führen. Bitte führen Sie sich die Risiken vors Auge und vergewissern Sie sich, dass dieses die Konfiguration ist, die Sie benötigen.",

  "DEVICE_PROPERTIES_NOTICE_LICENSE_REGISTRATION_FAILED_BODY": "A valid Elite license for this device has not been found. Please check your subscription settings <a href=\"{{url}}\" target=\"_blank\">here</a>",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_GRACE_PERIOD_BODY": "The Elite license for this device is in a grace period. Please check your subscription settings <a href=\"{{url}}\" target=\"_blank\">here</a>",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_HOST_DOWN_BODY": "The Elite license server is temporarily unreachable. Please check again in a moment.",
  "DEVICE_PROPERTIES_NOTICE_LICENSE_UNKNOWN_BODY": "There is a temporary problem with the Elite license server. Please check again in a moment.",

  "DEVICE_PROPERTIES_NOTICE_STUN_WARNING_BODY": "Dieses Gerät kann sich nicht mit dem internen STUN-Server auf Ihrem Controller verbinden. Bitte prüfen Sie, ob das Gerät den STUN-Server auf Port 3478 erreichen kann und lesen Sie <a href=\"{{url}}\" target=\"_blank\">UniFi - Fehlersuche bei STUN Kommunikationsfehler</a>",

  "DEVICE_PROPERTIES_NOTICE_BETA_WARNING_BODY": "Dies ist ein Beta-Gerätetyp und könnte von dieser Controller-Version nicht vollständig unterstützt sein.",

  "DEVICE_PROPERTIES_NOTICE_ELITE_DEVICE_WARNING_BODY": "This device has to be upgraded to get the best Elite experience and full support.",

  "DEVICE_PROPERTIES_NOTICE_COUNTRY_LOCKED_WARNING_BODY": "Dieses Gerät unterliegt einer Ländersperre. Ihr derzeitiges Land wird nicht unterstützt.",

  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_HEADER": "Gerät wird nicht unterstützt",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_BODY_EOL": "Dieses Gerät hat das Produktlebensende erreicht und wird nicht mehr unterstützt. Konfigurationsänderungen werden nicht übertragen.",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_DEVICE_WARNING_BODY_INCOMPATIBLE_FIRMWARE": "Es ist eine Firmwareaktualisierung verfügbar, die grundlegende Änderungen enthält und generell die Gerätefunktionalität sowie die Nutzererfahrung verbessert.",

  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_DATE_FUTURE": "Dieses Gerät wird nur noch bis <b>{{date}}</b> unterstützt. Danach werden für dieses Gerät keine Firmwareaktualisierungen mehr veröffentlicht, dies gilt auch für Sicherheits-Aktualisierungen.",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_VERSION_FUTURE": "Dieses Gerät wird ab der Controller-Version <strong>{{version}}</strong> nicht mehr unterstützt. Wenn diese oder eine neuere Version des Controllers installiert ist, werden keine neuen Konfigurationsänderungen vorgenommen.",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_DATE_PAST": "Dieses Gerät wurde nur bis <b>{{date}}</b> unterstützt. Firmwareaktualisierungen werden für dieses Gerät nicht mehr veröffentlicht, dies gilt auch für Sicherheits-Aktualisierungen.",
  "DEVICE_PROPERTIES_NOTICE_MODEL_EOL_PENDING_WARNING_BODY_VERSION_PAST": "Dieses Gerät wird von der Controller-Version <strong>{{version}}</strong> nicht unterstützt. Wenn diese oder eine neuere Version des Controllers installiert ist, werden keine neuen Konfigurationsänderungen vorgenommen.",

  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_DNS1": "Es konnte kein Eintrag für <b>Bevorzugter DNS-Server</b> in den <b>Netzwerk</b>-Einstellungen gefunden werden. Dies könnte Upgrades und NTP-Zeitsynchronisation des Gerätes unmöglich machen.",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_GATEWAY": "Es konnte kein Eintrag für <b>Standard-Gateway</b> in den <b>Netzwerk</b>-Einstellungen gefunden werden. Dies könnte verhindern dass dieses Gerät aktualisiert oder dessen Uhr per NTP synchronisiert werden kann.",
  "DEVICE_PROPERTIES_NOTICE_CONFIGURATION_NETWORK_IP_CONFLICT": "Es könnte ein Konflikt zwischen der <b>statischen IP-Adresse</b> in den <b>Netzwerk</b>-Einstellungen und dem zuweisbaren DHCP-Bereich des UniFi Security Gateway bestehen.",

  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_HEADER": "Einige Änderungen werden nicht von allen Geräten unterstützt.",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_BODY": "Falls ein Gerät die unten aufgeführten Einstellungen nicht unterstützt, werden diese Änderungen ignoriert und die vorhandenen Einstellungen bleiben bestehen.",
  "DEVICE_PROPERTIES_NOTICE_UNSUPPORTED_BATCH_SEE_WARNINGS": "Bitte beachten Sie die Hinweise im Reiter Alarm.",

  "DEVICE_PROPERTIES_AP_BATCH_PROPERTY_PANEL_TITLE": "AP-Stapelkonfiguration",
  "DEVICE_PROPERTIES_SWITCH_BATCH_PROPERTY_PANEL_TITLE": "Switch-Stapelkonfiguration",

  "DEVICE_PROPERTIES_DEFAULT_BATCH_PROPERTY_PANEL_TITLE": "Geräte-Stapelkonfiguration",
  "DEVICE_PROPERTIES_DEFAULT_BATCH_TABLE_EMPTY": "Es wurden bisher keine Geräte zur Stapelkonfiguration ausgewählt.",

  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_SUCCESS": "Die ausstehenden Änderungen wurden erfolgreich auf die ausgewählten Geräte übertragen.",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_MIXED": "Die ausstehenden Änderungen wurden erfolgreich auf einge Geräte übertragen.",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_NONE": "Es wurden keine ausstehenden Änderungen angewendet.",
  "DEVICE_PROPERTIES_CHANGES_BATCH_APPLY_ERROR": "Beim Übernehmen einiger Änderungen ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_SUCCESS": "Die ausstehenden Änderungen wurden erfolgreich auf die ausgewählten Geräte übertragen.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_MIXED": "Die ausstehenden Änderungen wurden erfolgreich auf einige Geräte übertragen.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_NONE": "Es wurden keine ausstehenden Änderungen übertragen.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_BATCH_APPLY_ERROR": "Beim Übernehmen einiger Änderungen ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_PENDING_CHANGES_NOTIFICATION_TITLE": "Dieses Gerät hat ausstehende Änderungen, welche noch nicht übertragen wurden.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "Ausstehende Änderungen verwerfen?",
  "DEVICE_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "Sind Sie sicher, dass Sie dieses Eigenschaftenfenster schließen möchten? Es stehen noch Änderungen aus.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_APPLY_SUCCESS": "Alle ausstehenden Änderungen wurden gespeichert und erfolgreich von {{deviceName}} übernommen.",
  "DEVICE_PROPERTIES_PENDING_CHANGES_APPLY_ERROR": "Beim Speichern der Änderungen an {{deviceName}} ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_ADD_TAG_SUCCESS": "Der Tag \"{{tag}}\" wurde erfolgreich hinzugefügt.",
  "DEVICE_PROPERTIES_ADD_TAG_ERROR": "Beim Hinzufügen des Tags \"{{tag}}\" ist ein Fehler aufgetreten.",
  "DEVICE_PROPERTIES_REMOVE_TAG_SUCCESS": "Der Tag \"{{tag}}\" wurde erfolgreich entfernt.",
  "DEVICE_PROPERTIES_REMOVE_TAG_ERROR": "Beim Löschen des Tags {{tag}} ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_SELECT_TAG_DROPDOWN_SEARCH_PLACEHOLDER": "Tag auswählen oder suchen",
  "DEVICE_PROPERTIES_SELECT_TAG_DROPDOWN_TABLE_EMPTY": "Es sind bisher keine Tags vorhanden.",

  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_ACTION": "Vorausfüllen",
  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_TOOLTIP": "Download- und Upload-Raten auf 80% der beim letzten Geschwindigkeitstest gemessenen Werte setzen.",
  "DEVICE_PROPERTIES_SMART_QUEUES_PREPOPULATE_FAILED": "Beim Abruf des letzten Geschwindigkeitstest-Ergebnisses ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_NETWORK": "Netzwerk",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_IP": "IP",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_TX": "Gesendet",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_RX": "Empfangen",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_HEADER_NUM_CLIENTS": "# Endgeräte",
  "DEVICE_PROPERTIES_GATEWAY_NETWORKS_TABLE_EMPTY": "Es wurden bisher keine Netzwerke konfiguriert.",

  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_INTERFACE": "Port",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_PARENT_NETWORK": "Netzwerk Gruppe",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_LINK_NEGOTIATION": "Geschwindigkeit / Duplex",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_STATUS": "Status",
  "DEVICE_PROPERTIES_GATEWAY_PORTS_TABLE_HEADER_ACTIONS": "Aktionen",

  "DEVICE_PROPERTIES_GATEWAY_LINK_NEGOTIATION_AUTO": "Autonegotiation",
  "DEVICE_PROPERTIES_GATEWAY_LINK_NEGOTIATION_AUTO_DEFAULT": "Autonegotiation (Standard)",

  "DEVICE_PROPERTIES_GATEWAY_VALUE_DISABLED": "Deaktiviert",
  "DEVICE_PROPERTIES_GATEWAY_LABEL_CONFIGURE_PORTS": "Schnittstellen konfigurieren",
  "DEVICE_PROPERTIES_GATEWAY_ERROR_LAN_NOT_ASSIGNED": "Netzwerkgruppen LAN und WAN müssen zugewiesen werden.",
  "DEVICE_PROPERTIES_GATEWAY_WARNING_LEAVE_DEFAULT": "Behalten Sie Geschwindigkeit / Duplex unverändert bei, sofern Sie keinen konkreten Anlass zur Änderung haben.",

  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_PORT": "#",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_NAME": "Name",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_STATUS": "Status",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_TX": "Sendet",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_RX": "Empfängt",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_PROFILE": "Profil",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_HEADER_ACTIONS": "Aktionen",
  "DEVICE_PROPERTIES_SWITCH_PORTS_TABLE_EMPTY": "Beim Laden der Ports ist ein Fehler aufgetreten.",

  "DEVICE_PROPERTIES_SWITCH_PORTS_COLUMNS_PRESET_DEFAULT": "Standard",
  "DEVICE_PROPERTIES_SWITCH_PORTS_COLUMNS_PRESET_ALL": "Alle",

  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_PORT": "Port",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_DEVICE": "Gerät",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_MODEL": "Modell",
  "DEVICE_PROPERTIES_SWITCH_DOWNLINKS_TABLE_HEADER_STATUS": "Status",

  "DEVICE_PROPERTIES_SWITCH_PORT_SAVE_CONTROLLER_CONFIRM_TITLE": "UniFi Controller Port aktualisieren?",
  "DEVICE_PROPERTIES_SWITCH_PORT_SAVE_CONTROLLER_CONFIRM_MESSAGE": "Der Port {{port}} könnte mit dem UniFi Controller {{informIp}} verbunden sein. Sind Sie sicher, dass Sie diese Änderungen durchführen möchten?",

  "DEVICE_PROPERTIES_SWITCH_PORT_POE_MODE_CONFIRM_TITLE": "PoE-Modus aktualisieren?",
  "DEVICE_PROPERTIES_SWITCH_PORT_POE_MODE_CONFIRM_MESSAGE": "Sind Sie sicher, dass Sie den PoE-Modus für Port {{port}} auf {{poeMode}} ändern wollen? Wenn das angeschlossene Gerät für diesen Modus nicht ausgelegt ist, kann es dauerhaft beschädigt werden.",
  "DEVICE_PROPERTIES_AP_AIRTIME_FAIRNESS_WARNING": "Airtime Fairness limitiert die Anzahl von Endgeräten, die sich an einem AP anmelden können und wird nur für Umgebungen empfohlen, in denen eine geringe Anzahl von Endgeräten pro AP aktiv ist.",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_AP": "AP",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_SIGNAL": "Signal",
  "DEVICE_PROPERTIES_AP_DOWNLINKS_TABLE_HEADER_ACTIONS": "Aktionen",

  "DEVICE_PROPERTIES_DOWNLINKS_TABLE_EMPTY": "Es sind bisher keine Downlinks mit diesem Gerät verbunden.",

  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_AP": "AP",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_CHANNEL": "Kanal",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_HEADER_SIGNAL": "Signal",
  "DEVICE_PROPERTIES_AP_UPLINKS_TABLE_EMPTY": "Es gibt bisher keine Uplinks für dieses Gerät.",

  "DEVICE_PROPERTIES_AP_UPLINKS_AUTOMATIC": "Wenn aktiviert, können UniFi Access Points automatisches Mesh Roaming nutzen, um die Qualität Ihres Netzwerks aufrechtzuerhalten.",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_AUTO": "Automatisch",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_HIGH": "Hoch",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_MEDIUM": "Mittel",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_LOW": "Niedrig",
  "DEVICE_PROPERTIES_AP_RADIO_POWER_OPTION_CUSTOM": "Benutzerdefiniert",

  "DEVICE_PROPERTIES_AP_RADIO_WLAN_GROUP_OVERRIDE": "Kanaleinstellungen von der WLAN-Gruppe übernehmen",

  "DEVICE_PROPERTIES_AP_RADIO_ANTENNA_GAIN_OPTION_CUSTOM": "Benutzerdefiniert",
  "DEVICE_PROPERTIES_AP_RADIO_ANTENNA_GAIN_OPTION_SELECT_ANTENNA": "Antenne wählen",
  "DEVICE_PROPERTIES_TOOLTIP_AP_RADIO_CUSTOM_ANTENNA_GAIN": "Benutzerdefinierter Antennengewinn ist in Ihrer Region nicht erlaubt. Sie müssen \"Professioneller Installateur\" sein, um den Antennengewinn zu überschreiben. Bitte aktualisieren Sie Ihre Kontoeinstellungen, um die Funktionen für \"Professioneller Installateur\" zu aktivieren.",

  "DEVICE_PROPERTIES_AP_RADIO_SELECT_ANTENNA_OPTION_SELECT_ANTENNA": "Antenne wählen",

  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_NAME": "Name",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_BSSID": "BSSID",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_ESSID": "ESSID",
  "DEVICE_PROPERTIES_AP_WLANS_TABLE_HEADER_CHANNEL": "Kanal",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_CHART_HT_LABEL": "{{ht}} MHz Kanäle",

  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_PERCENT_UTILIZED": "{{percent}}% ausgelastet",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_GOOD": "Gut",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_ACCEPTABLE": "Akzeptabel",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_NOTICE_HIGH": "Problematisch hoch",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_TX": "Gesendete Pakete",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_RX": "Empf. Pakete",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_INTERFERENCE": "Interferenz",
  "DEVICE_PROPERTIES_CHANNEL_UTILIZATION_KEY_FREE": "Frei",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LABEL_2G": "2,4 GHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LABEL_5G": "5 GHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_SCAN_STATUS_LAST_SCAN": "Letzter Scan:",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_SCAN_STATUS_NEVER_SCANNED": "Nie",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_SUCCESS": "Der Funk-Scan für {{deviceName}} wurde gestartet.",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_FAILURE": "Der Funk-Scan für {{deviceName}} konnte nicht gestartet werden.",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_REFRESH_SCAN_SUCCESS": "Der Funk-Scan für {{deviceName}} wurde erfolgreich abgeschlossen.",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_CONFIRM_TITLE": "Funk-Scan bestätigen",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_START_SCAN_CONFIRM_MESSAGE": "Sind Sie sicher, dass Sie einen Funk-Scan starten wollen? Ein Scan kann mehr als 5 Minuten dauern. Alle Endgeräte, die diesen Access Point benutzen, werden getrennt und der AP wird während des Scans nicht verfügbar sein.",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_ACTION_START_SCAN": "Scan",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_DISABLED_MESSAGE": "Funk-Scan erfordert eine kabelgebundene Verbindung.",

  "DEVICE_PROPERTIES_RF_ENVIRONMENT_LEGEND_UTILIZATION": "Zeigt die Kanal-Auslastung (je niedriger desto besser)",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_CHANNEL_LABEL": "Kanal",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_LABEL": "Interferenz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_DATA": "{{interference}} dBm",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_LABEL": "Interferenzarten",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_WIFI": "WLAN",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_MICROWAVE": "Mikrowelle",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_FHSS": "Bluetooth",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_INTERFERENCE_TYPE_TONE": "Ton",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_UTILIZATION_LABEL": "Auslastung",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_UTILIZATION_DATA": "{{utilization}} %",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_HT_LABEL": "Kanalbreite",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_HT_DATA": "{{ht}} MHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_LABEL": "Funk",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_NG": "2,4 GHz (11b/g/n)",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_RADIOTYPE_NA": "5 GHz (11a/n/ac)",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SUBCHANNELS_LABEL": "Benutzte Kanäle",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_FREQUENCY_RANGE_LABEL": "Frequenzbereich",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_FREQUENCY_RANGE_DATA": "{{lowerFrequency}} - {{upperFrequency}} MHz",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SECTION_RF_SCAN_DETAILS": "Funk-Scan Details",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_SECTION_OVERVIEW": "Statistik Übersicht",
  "DEVICE_PROPERTIES_RF_ENVIRONMENT_TOOLTIP_NO_DATA_AVAILABLE": "Entweder unterstützt dieses Gerät keinen Funk-Scan auf diesem Kanal oder er wurde bisher nicht gescannt.",

  "DEVICE_PROPERTIES_AP_WLAN_HEADER_2G": "WLANs 2,4 GHz (11b/g/n)",
  "DEVICE_PROPERTIES_AP_WLAN_HEADER_5G": "WLANs 5 GHz (11a/n/ac)",

  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_NAME": "Name",
  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_OVERRIDES": "Überschreiben",
  "DEVICE_PROPERTIES_AP_WLAN_TABLE_HEADER_ACTIONS": "Aktionen",

  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_ENABLED": "Aktiviert",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_DISABLED": "Deaktiviert",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_SSID": "SSID",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_VLAN": "VLAN",
  "DEVICE_PROPERTIES_AP_WLAN_OVERRIDES_PSK": "PSK",

  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_NAME": "Name",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_NAME_WLAN": "Name/WLAN",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_IP": "IP-Adresse",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_SIGNAL": "Signal",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_HEADER_TX_RATE": "Senderate",
  "DEVICE_PROPERTIES_CLIENTS_TABLE_EMPTY_NO_CLIENTS": "Es entspricht kein Endgerät den Suchkriterien.",
  "DEVICE_PROPERTIES_CLIENTS_FILTER_TITLE_GUEST": "Endgeräte Typ",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_ALL": "Alle",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_FALSE": "Benutzer",
  "DEVICE_PROPERTIES_CLIENTS_GUEST_FILTER_TRUE": "Gäste",

  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_UPLINK": "Uplink",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_BLOCKED": "Blockiert",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_POWER": "{{power}} W",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PLUS": "PoE+",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PLUS_PLUS": "PoE++",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_AUTO": "PoE/PoE+",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PASSTHROUGH": "Durchschleifen",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_PASSIVE": "24 V Passiv",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_POE_OFF": "Aus",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_AGGREGATING_PORT": "Port {{port}} aggregieren",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_MIRRORING_PORT": "Portspiegelung {{port}}",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_NONE": "Keine",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_AGGREGATE": "Aggregieren",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_MIRROR": "Spiegelung",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_OPERATION_SWITCH": "Switching",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_AUTO": "Automatisch",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_FORCE_AUTHORIZED": "Anmeldung erzwingen",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_FORCE_UNAUTHORIZED": "Abmeldung erzwingen",
  "DEVICE_PROPERTIES_SWITCH_PORT_VALUES_MAC_BASED": "MAC-basiert",

  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_POE_PASSTHROUGH_ONLY": "PoE-Durchschleifen durchgehend eingeschaltet",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_BATCH": "Durch das Ändern des Switch-Port-Profils werden alle benutzerdefinierten Einstellungen auf den ausgewählten Ports entfernt. Benutzerdefinierte Einstellungen müssen für die Ports zu einem späteren Zeitpunkt erneut angewendet werden.",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_RESET": "Das Profil wird auf die Standardwerte des ausgewählten Profils gesetzt. Alle bisherigen individuellen Einstellungen gehen beim Speichern verloren.",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_OVERRIDE_ICON": "Eingaben, die mit diesem Symbol markiert sind, überschreiben die Profilvorgaben.",
  "DEVICE_PROPERTIES_SWITCH_PORT_NOTICE_PORT_CONF_DISABLED": "Der Dienst \"Port-basiertes VLAN\" muss auf diesem Switch aktiviert sein, um ein Netzwerk/VLAN auf diesem Port zu konfigurieren.",
  "DEVICE_PROPERTIES_SWITCH_PORT_BUTTON_PORT_CONF_CONFIGURE": "Port-basiertes VLAN konfigurieren",

  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PORT": "Port",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_NAME": "Name",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_STATUS": "Status",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TX": "Gesendet",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_RX": "Empfangen",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_POE": "PoE",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PROFILE": "Profil",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_DOWNLINK": "Downlink",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_UPLINK": "Uplink",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_VENDOR": "Hersteller",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_SERIAL": "Seriennummer",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_PART_NUMBER": "Teilenummer",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_REV": "Revision",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_COMPLIANCE": "Konformität",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_VOLTAGE": "Spannung",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_CURRENT": "Stromstärke",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_OUTPUT_POWER": "Ausgangsleistung",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_INPUT_POWER": "Eingangsleistung",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TEMPERATURE": "Temperatur",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_TX_FAULT": "Sendefehler",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_LABEL_RX_FAULT": "Empfangsfehler",

  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_CURRENT": "{{current}} mA",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_IO_POWER": "{{power}} dBm",
  "DEVICE_PROPERTIES_SWITCH_TOOLTIP_VALUES_VOLTAGE": "{{voltage}} V",

  "GENERIC_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_TITLE": "Ausstehende Änderungen verwerfen?",
  "GENERIC_PROPERTIES_PENDING_CHANGES_FORGET_CONFIRM_MESSAGE": "There are changes that have not been applied. Are you sure you want to abandon them?"

}
